CPSW(4)

NAME
cpsw - Texas Instruments CPSW Ethernet device

SYNOPSIS
cpsw* at omap?

DESCRIPTION
The cpsw driver provides support for the Texas Instruments CPSW Ethernet device. For more information on configuring this device, see ifconfig(8).

SEE ALSO
ifmedia(4), mii(4), hostname.if(5), ifconfig(8)

HISTORY
The cpsw device driver first appeared in OpenBSD 5.4.

AUTHORS
-nosplit The cpsw driver was written by Jonathan A. Kollasch <jakllsch@NetBSD.org> and ported to OpenBSD by Brandon Mercer <bmercer@openbsd.org>.